
.index_page {
    display: flex;
    flex-direction: column;
    height: 100%;
}

.index_content {
    flex: 1 1 0;
}

.index_page_card {
    display: flex;
    background: #1b1b1b;
    color: #fff;
    padding: 10px;
    min-height: 100px;
    margin: 30px 60px 0px 60px;
}

.index_page_card:last-child {
    margin-bottom: 60px;
}

.page_card_index {
    font-size: 44pt;
    padding: 0px 20px 10px 20px;
}

.page_card_body {
    display: flex;
    flex-direction: column;
    padding: 10px;
    justify-content: space-between;
    /*flex: 1 1 0;*/
}

.page_card_body > div:nth-child(2) {
    display: flex;
}

.page_card_url {
    font-size: 12pt;
    text-decoration: underline;
    cursor: pointer;
}

.card_title {
    font-size: 22pt;
    margin-bottom: 10px;
}

.card_description {
    font-size: 12pt;
    margin-bottom: 10px;
}

@media screen and (max-width: 768px) {
    .index_page_card {
        margin-top: 10px;
        margin-left: 10px;
        margin-right: 10px;
    }

    .index_page_card:last-child {
        margin-bottom: 10px;
    }

    .page_card_index {
        font-size: 22pt;
    }

    .page_card_body {
        padding-top: 0px;
    }

    .card_title {
        font-size: 16pt;
        margin-bottom: 10px;
    }
    
    .card_description {
        font-size: 10pt;
        margin-bottom: 10px;
    }
}